Page MenuHomePhabricator

Video recording available in our tech events
Closed, ResolvedPublic

Description

One of the lessons learned at the MediaWiki Developer Summit is that video recording is indeed useful for some sessions. We need to have a default plan for tech events in general, and start applying it at the Wikimedia-Hackathon-2015.

The primary goal is to record one-to-many sessions that will still be useful to watch in, say, one year. Sessions where a speaker exposes an idea, and then asks the audience for questions.

Erik and Damon's opening session and the Dev Summit is a good example, because they transmitted a vision for the future with little interruption. Tutorials and training sessions are also good examples.

Recording smaller meetings, brainstorming sessions, etc, is not a goal per se. Video recording can actually hamper the live discussion, and session organizers can always find low-tech solutions like Google Hangout-on-air, or request basic video recording to the organizers of the event.

Event Timeline

Qgil created this task.Feb 27 2015, 7:59 AM
Qgil updated the task description. (Show Details)
Qgil raised the priority of this task from to Needs Triage.
Qgil added a subscriber: Qgil.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 27 2015, 7:59 AM
Qgil triaged this task as Low priority.
Qgil added a comment.Apr 16 2015, 9:26 AM

@AlexCella, @Rfarrand, have you discussed this topic? This task needs an owner assigned.

Sylvain said he'll take care of this. I just asked him to see his progress.

Qgil assigned this task to Sylvain_WMFr.Apr 16 2015, 9:41 AM

Sylvain just got his contact.

We'll know more in the next days, the contact needs to check availability and meterials.

I'll keep in touch.

I checked with a partner school in Lyon, they have a camera that can be connected to a computer which can live broadcast on YouTube.

Is that good enough?

Just to add an update: as per our meeting yesterday, WMFr is going to get a bit more information from the film students and ask for some examples of past work they have done. If the quality looks good we will use them for the opening ceremony/talk recordings. If not, they will look into other options.

We have one team that'll be able to film. ;)

AlexCella closed this task as Resolved.May 13 2015, 1:56 PM